## oxygen-icons 4.14.0

=== debian/changelog ===
oxygen-icons (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix x-office-document.png in 22x22. (Closes: #677675)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Aug 2014 21:51:07 +0200

oxygen-icons (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:44 +0200

oxygen-icons (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:49 +0100

oxygen-icons (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:20 +0100

oxygen-icons (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 26 Jan 2014 20:36:47 +0100

oxygen-icons (4:4.11.3-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 13:18:57 +0100

oxygen-icons (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Oct 2013 21:31:16 +0200

oxygen-icons (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 15:35:31 +0200

oxygen-icons (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 09:22:04 +0200

oxygen-icons (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Team upload.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.4, no further changes.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 05 Apr 2013 14:18:22 +0200
