=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_build:
	convert 64x64/mimetypes/x-office-document.png \
	    -scale "22x22" \
	    22x22/mimetypes/x-office-document.png
	$(overridden_command)

override_dh_auto_install:
	$(overridden_command) --destdir=debian/tmp

override_dh_install:
	$(overridden_command)
	find $(CURDIR)/debian/oxygen-icon-theme -type d -print0 |xargs -0 rmdir --ignore-fail-on-non-empty
	bash $(CURDIR)/debian/symlink_duplicates.sh $(CURDIR)/debian/oxygen-icon-theme $(CURDIR)/debian/oxygen-icon-theme/usr/share/icons
