=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/oxygen-icons-([\d.]+).tar.xz
