## oxygen-icons 4.14.1

=== debian/changelog ===
oxygen-icons (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:54:33 +0200

oxygen-icons (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:39:42 +0200

oxygen-icons (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:30:20 +0200

oxygen-icons (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:54:48 +0200

oxygen-icons (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:42:01 +0200

oxygen-icons (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with debian git, remaining changes:
    - In debian/rules override_dh_install: copy systray icons to
      hicolour, solves loading icons on Gnome
  * drop transitional oxygen-icon-theme-complete after LTS

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:03 +0100
