=== debian/control ===
Source: oxygen-icons
Section: x11
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Eshat Cakar <info@eshat.de>
Build-Depends: cmake, debhelper (>= 9), fdupes, pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/oxygen-icons
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/oxygen-icons
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/oxygen-icons.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/oxygen-icons.git

Package: oxygen-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Icons for the Oxygen theme.
 Oxygen is the standard icon theme for KDE 4, but follows the freedesktop.org
 icon schemes, so it can be used in other desktop environments using this
 specification.
