=== debian/control ===
Source: oxygen-icons
Section: x11
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Eshat Cakar <info@eshat.de>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.51.0~),
               fdupes,
               imagemagick,
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.8.0~)
Standards-Version: 4.1.4
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/oxygen-icons.git
Vcs-Browser: https://invent.kde.org/neon/kde/oxygen-icons
Maintainer: Neon CI <neon@kde.org>

Package: oxygen-icon-theme
Architecture: all
Depends: kf6-oxygen-icon-theme, ${misc:Depends}
Description: Dummy transitional
 Transitional package
