## oxygen-icons 5.116.0+p24.04+vunstable+git20251009.0325

=== debian/changelog ===
oxygen-icons (5:5.116.0+p24.04+vunstable+git20251009.0325-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 03:26:38 +0000
