=== debian/watch ===
version=4

opts=dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg,pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/oxygen-icons/oxygen-icons-([\d.]+).tar.xz
