## oxygen-icons 14.12.3

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/oxygen-icons-([\d.]+).tar.xz
